.breadcrumbs, header, #footer {
    display: none;
} 

html.resource-page {
    font-size: 16px!important;
}

body {
  background: #81D2D6;
}

strong {
  font-weight: 600;
}

.main p {
    margin: 26px 0;
    line-height: 1.6;
}

.main a {
    color: #1EB3AE;
    text-decoration: none;
    font-weight: 500;
}

.main a:focus,
.main a:hover {
    color: #1e9f9b;
    text-decoration: underline;
}

.main {
    background: #fff;
    margin-bottom: 30px;
    font-size: 19px;
    z-index: 1;
    position: relative;
    font-weight: 300;
}

.main iframe,
.main img {
    max-width: 100%;
    margin: auto;
    display: table;
}
@media(min-width: 650px) {
	.main img[style="float: right;"], img[style="float: left;"] {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.main img[style="float: right;"] {
		float: left;
		padding-left: 15px;
	}
	.main img[style="float: left;"] {
		padding-right: 15px;
	}
}
@media(max-width: 650px) {
	.main img[style="float: right;"], img[style="float: left;"] {
		float: none !important;
	}
}

.container {
    max-width: 100%;
    width: 100%;
}

.main .content {
    width: 900px;
    display: block;
    padding: 40px 0;
    max-width: calc(100% - 30px);
    margin: auto;
}

.main .btn-facebook,
.main .btn-github,
.main .btn-google,
.main .btn-linkedin,
.main .btn-twitter {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false)
}

h1 {
    overflow: hidden;
    z-index: -1;
    position: relative;
    padding: 0px;
    margin: 0 0 -55px;
    display: block;
    text-align: center;
    background: #022C36 url("images/header-bg.jpg") no-repeat center;
    background-size: cover;
    border-bottom: 35px solid #04576C;
}

h1 img {
    margin: 50px 15px 20px;
}

.main {
  font-family: "Avenir"
}

.main .subtitle {
  font-size:  21px;
  font-weight: bold;
}

.main h2 {
  color: #04576C;
  font-size: 24px;
  display: block;
	width: 100%;
	clear: both;
	text-align: left;
	margin: 50px auto 26px;
	line-height: 1.2;
	font-weight: bold;
}

.main ul {
  list-style: none;
  padding-left: 0;
}

.main li {
  padding: 10px 0 10px 38px;
}

.main li::before {
  margin-left: -36px;
  float: left;
  width: 18px;
  height: 18px;
  background: url("images/li.png") no-repeat center center;
  background-size: cover;
  margin-top: 3px;
  display: inline-block;
  content: "";
}

.main .checklist li::before {
  background: url("images/checklist.png") no-repeat center center;
}

.main li .big {
  color: #04576C;
  font-size: 20px;
}
.main img {
    max-width: calc(100% + 32px) !important;
    width: auto !important;
    height: auto !important;
    margin: 3em -16px;
}
.main .center {
    text-align: center;
}
.main .center img {
    display: inline-block;
}
@media (min-width:1100px) {
    .container {
        width: 1040px;
    }
    ul.two-col-li {
      columns: 2;
      -webkit-columns: 2;
      -moz-columns: 2;
    }
    .main .bg-img {
      margin-bottom: -250px;
    }
    .main img {
      max-width: calc(100% + 112px) !important;
      width: auto !important;
      height: auto !important;
      margin: 3em -56px;
    }

}

@media (max-width:992px) {
    .container {
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    h2 {
        font-size: 38px
    }
}

@media (max-width:520px) {
    .main {
        width: auto;
        margin-bottom: 0
    }
    .main .content {
      padding: 15px 0;
      margin-bottom: 20px;
    }
    .left-img, .left-img-green {
      justify-content: center;
      flex-wrap: wrap;
    }
}

.main a,
.main p,
.main li {
    white-space: normal;
    word-wrap: break-word;
}
